> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Asset

> Download an uploaded asset by ID



## OpenAPI

````yaml /openapi.json get /asset/{id}
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /asset/{id}:
    get:
      tags:
        - Assets
      summary: Get Asset
      description: Download an uploaded asset by ID
      operationId: getAsset
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      responses:
        '200':
          description: The requested asset binary stream
          content:
            '*/*':
              schema:
                type: string
                format: binary
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````